Subject: demo-reel ..
From: "Real Name Not Configured" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Apr 1996 14:47:26 -0700

This question isn't necessairly Lightwave specific, but due to the amount 
of conversation gogin on about demo-reels lately, hopefully someone can 
help me out with this.  I know extremely little about dropping animations 
to video, everything I have done with Lightwave has been saved as an .avi 
and played off the computer.  Anyway, what could anyone recommend as the 
most in-expensive hardware out there now for dropping animations to 
video-tape, that will still have high enough quality for use in making a 
demo-reel ect..I'm not looking at using it for any "commercial work" but 
simply to put together and edit a demo reel for myself.  Any help is  
greatly appreciated.

 Todd LeMoine